<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.0470</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8210</MDI>
      <MDI key="STATISTICS_MEAN">7.0225</MDI>
      <MDI key="STATISTICS_STDDEV">15.1808</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6225428</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.28540481</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
